html { height: 100%; } 
body { height: 100%; width: 100%; background: url('../images/loginbj.jpg?v=01') no-repeat bottom center fixed; background-size: cover; margin: 0; padding: 0; } 
canvas { display: block; width: 100%; height: 100%; } 
.login_left{ width: 600px; height: auto;min-height: 270px; padding: 30px 10px; position: fixed; top: 25%; left: 20%; z-index: 1;  background-size: 100%; } 
@media only screen and (max-width: 1450px){ 
	.login_left{ left: 10%; } 
}  
.container{width: 100%;max-width: 1200px;margin: 0 auto;}	
/*顶部*/	
body .LogLoginBox{display: none !important;}
body .LoginHeader #header .head{background-color: transparent;}
.head{overflow: auto;position: fixed;z-index: 10;left: 0px;top: 0px;width: 100%;}
.head .container{width: 100%;max-width: 1200px;overflow: auto;margin: 0 auto;}
#header .head .logo{padding: 14px 0;float: left;width: 20%;}
#header .head .logo img{max-width: 100%;}
body .ExhibitionName{width: 70%;text-align: center;font-size: 22px;text-align: center;float: left;margin-top: 30px;line-height: 35px;padding-top: 0px;padding-left: 0px;}	
.search-box{float: right;width: auto;text-align: right;padding: 4px 10px;border: 1px solid #19B4EA;color: #fff;
background-color: #19B4EA;padding-left: 10px;position: relative;box-sizing: border-box;margin-top: 21px;}	
	
.login{ text-align: center; position: fixed; width: 338px;  top: 48%; right: 18%; margin-top: -190px; padding-bottom: 20px; 
z-index: 999999999; background: rgba(255, 255, 255, 0.1); border-radius: 8px; box-shadow: 0 0 20px rgba(11, 106, 187, 0.3); 
-moz-box-shadow: 0 0 20px rgba(11, 106, 187, 0.3); box-shadow: 0 0 20px rgba(11, 106, 187, 0.3); } 
.login p{font-size: 12px;text-align: center;box-sizing: border-box;padding: 0 10px;margin: 0;margin-top: 15px;color: #777;}
.login_tyiche{ position: relative; padding-top: 10px; } 
.logincontenttetx{margin-top: 15px;}
.sweepcode{ position: absolute; top: 0; right: 0; width: 66px; cursor: pointer; } 
.login h5{ font-weight: normal; font-size: 18px; color: #000; font-family: "微软雅黑"; text-align: center; line-height: 40px; margin: 0px; padding: 0px; } 
.login_deta {  overflow: auto; padding: 0; border: 1px solid #19b4ea;width: 80%;margin: 0 auto; margin-top: 25px; } 
.login_deta img { background: #19b4ea; width: 29px; padding: 5px 5px; float: left; } 
.login_deta input { height: 39px; float: left; width:calc(100% - 39px); padding: 0 5px; outline: none; border: 1px solid transparent;box-sizing: border-box; } 
.login p.titel{ display: block; font-size: 13px; color: #ff0000; line-height: 25px; padding-top: 3px; float: left; width: 100%; margin: 0; height: 25px; } 
.login button{ width: 258px; line-height: 39px; border: 1px solid transparent; outline: none; background: #19b4ea; 
font-family: "微软雅黑"; font-size: 17px; letter-spacing: 0px; margin-top: 3px; font-weight: normal; color: #FFFFFF; cursor: pointer; 
margin-left: 0px; border-radius: 3px; margin-top: 15px;}  
.login_con { font-family: "微软雅黑"; overflow: auto; } 
.login_app { text-align: center; overflow: auto; display: inline-block; width: 98px; margin-top: 20px; } 
.login_app img { width: 100%; } 
.login_app p { font-family: "微软雅黑"; color: #606060; font-size: 14px; line-height: 22px; } 
.login_right_app { display: inline-block; margin-left: 0px; vertical-align: 113%;font-size: 14px;line-height: 25px;color: #000; } 
.login_right_app p { font-family: sans-serif; color: #000; font-size: 14px; line-height: 25px; margin: 3px 0px; }  
.login_form_app{ overflow: auto; text-align: center; display: none; } 
.login_form_app img{ width: 160px; margin-top: 28px; } 
.login_form_app p{ text-align: center; margin-top: 10px; color: #666; font-size: 14px; } 
.loginstyle{background: rgba(0, 0, 0, 0.5);right: 10%;}
.loginstyle h5,.loginstyle p{color: #fff;}
.SZLedLogon #footer .copy-right{border-top: none;}
.SZLedLogon #footer .copy-right .container{color: #fff;line-height: 20px;}
.LeftTextBox{position: fixed;left: 5%;width: 40%;top: 15%;}
.LeftTextBox img{width: 100%;}
.LoginLogoBox{text-align: center;}
.LoginLogoBox img{height: 35px;}
.LanguageSwitchingBox{display: block;position: absolute;bottom: -67px;width: 50%;left: 25%;text-align: center;overflow: hidden;}
.LanguageSwitchingBox a{display: inline-block;width: 48%;margin: 0px 1%;float: left;background: #19b4ea;text-align: center;font-size: 14px;box-sizing: border-box;padding: 5px 5px;line-height: 28px;color: #fff;border-radius: 3px;text-decoration:none;}
/*底部*/
body #footer{background-color: transparent !important;}
.footerBox{position: fixed;z-index: 10;width: 100%;left: 0;bottom: 0px;text-align: center;font-size: 12px;line-height: 25px;}
.footerBox #footer .copy-right{padding: 10px 0;}
.footerBox p{margin: 0;}


@media only screen and (max-width: 800px){ 
	.login_left{left: 0px;top: auto;bottom: 0px;width: 100%;padding: 0 10px;padding-top: 10px;padding-bottom: 70px;} 
	.ExhibitionName{width: 100%;float: none;margin-top: 10px;}
	#header .head .logo{float: none;}
	.search-box{width: auto;}
	.ExhibitionName{font-size: 18px;line-height: 25px;}
}

@media only screen and (max-width: 400px){
	.login{width: 90%;left: 5%;margin-left: 0px;margin-top: 0px;top: 220px;right: auto;}
}


body .gotop{display: none;}
body .search-box{text-align: center;}
body .search-box a{color: #fff;text-decoration:none;}
